[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 231549] yum fails to resolve dependancies when dep moves from perl to perl-devel



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: yum fails to resolve dependancies when dep moves from perl to perl-devel


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=231549





------- Additional Comments From ville skytta iki fi  2007-03-12 14:47 EST -------
Oops, perl has an Epoch set, so it should have been Obsoletes: perl < 4:5.8.8-14

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]